## adapt 1.0

=== DESCRIPTION ===
Title: adapt -- multidimensional numerical integration
Package: adapt
Version: 1.0-4
Author: FORTRAN by Alan Genz, S by Mike Meyer, R by Thomas Lumley and Martin Maechler
Description: Adaptive Quadrature in up to 20 dimensions
Depends:
License: Unclear (Fortran) -- code in Statlib's ./S/adapt
Maintainer: Thomas Lumley <tlumley@u.washington.edu>
Packaged: Fri Apr 20 11:38:07 2007; thomas

## adapt 1.0-3

=== DESCRIPTION ===
Title: adapt -- multidimensional numerical integration
Package: adapt
Version: 1.0-3
Author: FORTRAN by Alan Genz, S by Mike Meyer, R by Thomas Lumley and Martin Maechler
Description: Adaptive Quadrature in up to 20 dimensions
Depends:
License: Unclear (Fortran) -- code in Statlib's ./S/adapt
Maintainer: Thomas Lumley <tlumley@u.washington.edu>

## adapt 1.0.0

=== debian/changelog ===
adapt (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing build dependency on python3-six. (Closes: #1002210)

 -- Adrian Bunk <bunk@debian.org>  Mon, 24 Jan 2022 16:42:31 +0200

adapt (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Wouter Verhelst <wouter@debian.org>  Sun, 21 Nov 2021 20:15:54 +0200

adapt (0.5.1-1) unstable; urgency=medium

  * New upstream version.

 -- Wouter Verhelst <wouter@debian.org>  Wed, 25 Aug 2021 23:09:09 +0200

adapt (0.4.3-1) unstable; urgency=medium

  * Initial release

 -- Wouter Verhelst <wouter@debian.org>  Thu, 08 Jul 2021 11:30:41 +0200

=== debian/control ===
Source: adapt
Section: python
Priority: optional
Maintainer: Wouter Verhelst <wouter@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-six
Standards-Version: 4.5.1
Homepage: https://github.com/MycroftAI/adapt
Vcs-Browser: https://salsa.debian.org/mycroftai-team/adapt
Vcs-Git: https://salsa.debian.org/mycroftai-team/adapt.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-adapt
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-adapt-doc
Description: Adapt Intent Parser (Python 3)
 The Adapt Intent Parser is a flexible and extensible intent definition
 and determination framework. It is intended to parse natural language
 text into a structured intent (a json object) that can then be invoked
 programmatically.
 .
 This package installs the library for Python 3.

=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=adapt

%:
	dh $@ --with python3 --buildsystem=pybuild

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%adapt-$1.tar.gz%" \
   https://github.com/MycroftAI/adapt/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

## adapt 1.5

=== debian/changelog ===
adapt (1.5-0ubuntu1) xenial; urgency=medium

  * debian/control:
    - must depend on distro-info

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 10 Mar 2016 15:32:57 -0500

adapt (1.4-0ubuntu1) xenial; urgency=medium

  * usr/bin/adapt:
    - silence unneeded message

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 10 Mar 2016 15:32:55 -0500

adapt (1.3-0ubuntu1) xenial; urgency=medium

  * === added directory usr/share, === added directory usr/share/man,
    === added directory usr/share/man/man1, usr/share/man/man1/adapt.1:
    - added a manpage

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 29 Feb 2016 16:45:55 -0600

adapt (1.2-0ubuntu1) xenial; urgency=medium

  * usr/bin/adapt:
    - fix github issue #1, -d

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 24 Feb 2016 14:04:19 -0500

adapt (1.1-0ubuntu1) xenial; urgency=medium

  * === added directory img, img/adapt_14.png, img/adapt_192.png,
    img/adapt_64.png, img/adapt.png:
    - added logos
  * usr/bin/adapt:
    - update for xenial; use apt; add apt -y
    - --debug|--verbose|-v
    - default centos to v7
    - apt update, -y
    - install unattended-upgrades, enable
    - add purge|erase command
  * debian/control:
    - depend on run-one

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 27 Jan 2016 10:20:34 -0800

adapt (1.0-0ubuntu1) xenial; urgency=medium

  * === added directory debian, === added directory debian/source,
    debian/compat, debian/control, debian/copyright, debian/rules,
    debian/source/format:
    - initial packaging
  * adapt => usr/bin/adapt, === added directory usr, === added directory
    usr/bin:
    - moved into place
  * debian/install:
    - install our binary
  * usr/bin/adapt:
    - default to latest stable Ubuntu

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 17 Jan 2016 18:17:12 +0100

=== debian/control ===
Source: adapt
Section: admin
Priority: optional
Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
Standards-Version: 3.9.6
Homepage: http://launchpad.net/adapt

Package: adapt
Architecture: all
Depends: ${misc:Depends}, lxd, run-one, distro-info
Description: adapt package from one version of Ubuntu to another
 This package provides a simple, clean method to install and use
 packages, services, and binaries from one version of Ubuntu onto
 another, without requiring PPAs.
 Instead, it uses LXD and Ubuntu system containers.
